Subject: [tcpm] Next revision of the ICMP attacks draft

From: Fernando Gont <[email-masked]>
Date: Tue, 23 May 2006 02:23:19 -0300

Folks,

I will be submitting a revision of the ICMP attacks draft next week.

These are the changes I have in mind:

* Update on the citation of the IPSec spec.

* Address all feedback sent by Fred Templin

* Add a paragraph on what the current state of affairs is, as suggested by Ted.

* Add some words on the effectiveness of ingress/egress filtering 
based on the ICMP payload, as suggested by Bora Akyol

* In the same section, replace the term "firewall" by "middle-boxes", 
as suggested by Pyda.

* Will hopefully include references to firewall implementations that 
already perform this filtering.

If there's any feedback I just missed, let me know.

Kindest regards,

--
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm